<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ffb69daaea22ee21a0e965199666f030b26a2c66/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ffb69daaea22ee21a0e965199666f030b26a2c66/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>